/** Shopify CDN: Minification failed

Line 411:40 Expected ":"

**/
/* Checkout Popup */
.checkout-popup-wrapper{
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow-x: hidden;
  overflow-y: hidden;
  outline: 0;
  display: flex;
  align-items: center;
  z-index:0;
  background:#0a0a0a99;
  opacity:0;
  visibility:hidden;
  transition:all 0.5s;
}
.checkout-popup-wrapper.active{
  opacity:1;
  visibility:visible;
  z-index:9999;
}
.checkout-popup-inner-wrapper{
  position: relative;
  margin: 0 auto;
  max-width: 560px;
  width: calc(100% - 20px);
  background-color: #fff;
  top: auto;
  cursor: default;
  border-radius: 16px;
  box-shadow: 0 5px 15px #00000080;
}
.checkout-inner-content{
  position: relative;
  width: 100%;
  margin: 0 auto;
  line-height: 1.3em;
  font-size: 1em;
  color: #000;
  background-color: #fff;
  box-shadow: 0 20px 60px -2px #1b213a4d;
  border-radius: 16px;
}
.checkout-popup-inner-wrapper .close-btn{
  position: absolute;
  top: 17px;
  left: auto;
  right: 15px;
  display: block;
  z-index: 100;
}
.checkout-popup-inner-wrapper .close-btn .svg-wrapper{
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  color: #fff;
  background-color: #FFF;
  opacity: 1;
  cursor: pointer;
}
.checkout-popup-inner-wrapper .close-btn .svg-wrapper svg{
  width:14px;
  height:14px;
  fill: #000;
}
.checkout-popup-header{
  position: relative;
  overflow: hidden;
  padding: 24px 32px 20px;
  text-align: center;
  background: #000;
  border-radius: 16px;
}
.checkout-popup-header .checkout-popup-tag {
  background: #F5E8C7;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin: 0 auto;
  gap: 8px;
  border-radius: 16px;
  padding: 9px 16px;
}
.checkout-popup-header .checkout-popup-tag span.text {
  font-size: 13px;
  text-transform: uppercase;
  line-height: 1;
  font-weight: 700;
  color: #8B6F2D;
  letter-spacing: .8px;
}
.checkout-popup-header h2{
  font-size: 30px;
  line-height: 1.25;
  font-weight: 800;
  color: #FFF;
  margin: 12px 0;
}
.checkout-popup-header h2 strong {
  color: #A68033!important;
}
.checkout-popup-header .checkout-popup-subtitle {
  color: #FFF;
  margin-bottom: 12px;
}
.checkout-popup-header .rte{
  margin-top:10px;
}
.checkout-popup-body{
  max-height: calc(100vh - 450px);
  overflow: auto;
  padding: 14px 6px 8px;
  color: transparent;
  transition: color ease .2s;
}
.checkout-popup-footer{
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px 22px;
}
.checkout-popup-footer .checkout-total {
  flex: 0 0 40%;
  max-width: 40%;
  display: flex;
  align-items: center;
  gap: 8px;
}
.checkout-popup-footer .checkout-total .checkout-total-icon {
  width: 28px;
  height: 28px;
  background: #F5E8C7;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.checkout-popup-footer .checkout-total .text {
  font-size: 15px;
  font-weight: 500;
  color: #26262E;
  line-height: 1;
}
.checkout-popup-footer .checkout-continue {
  flex: 0 0 60%;
  max-width: 60%;
}
.checkout-popup-body .checkout-product-item{
  margin-bottom:25px;
}
.checkout-popup-body .inner-product-item{
  display: flex;
  padding: 0 0 20px;
  align-items: flex-start;
  gap: 18px;
}
.checkout-popup-body .product-image{
  flex:0 0 238px;
  max-width: 238px;
  width:100%;
}
.checkout-popup-body .product-image img{
  width:100%;
}
.checkout-popup-body .product-inner-body{
  flex-grow:1;
}
.checkout-popup-body .product-inner-body .title{
  font-size:14px;
  line-height:1.2;
  color:#000;
  font-weight:700;
  margin-bottom:4px;
  --qbk-truncate-max-lines:2;
  --qbk-truncate-line-height:21px;
  display:-webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
  max-height: calc(var(--qbk-truncate-line-height) * var(--qbk-truncate-max-lines));
  line-height: var(--qbk-truncate-line-height);
  -webkit-line-clamp: var(--qbk-truncate-max-lines);
  -webkit-box-orient: vertical;
}
.checkout-popup-body .product-inner-body .product-price {
  margin-bottom:8px;
  display: flex;
  align-items: center;
  gap: 8px;
}
.checkout-popup-body .product-inner-body .product-price .price__regular {
  color: rgb(var(--color-sale-price));
  font-weight: var(--font-medium);
  font-size: 13px;
  line-height: 1.5;
  display: block;
}
.checkout-popup-body .price__sale {
  font-size: 13px;
}
.checkout-popup-body .product-inner-body .price--on-sale .price__regular{
  font-weight:700;
  font-size:15px;
}
.checkout-popup-body .unit-price {
  opacity: .7;
  color: #000;
  margin:0 4px;
}
/* .checkout-popup-body .price__sale:before{
  transform: rotate(0deg);
  border-block-end: 2px solid #000;
  opacity:0.5;
  inset-block-start:49%;
} */
.checkout-popup-body .product-action-btns .button{
  padding: 3px 10px;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  width: auto;
  line-height: 13px;
  border: 1px solid rgb(186 191 195 / 30%);
  border-radius: 10px;
  min-height: 40px;
  height: 100%;
  transform: none;
  transition: all 0.5s;
  min-width: 60px;
}
.checkout-popup-body .product-action-btns .quick-add {
  padding:0;
  transform:none;
}
.checkout-popup-body .product-action-btns .button:after{
  display:none;
}
.checkout-popup-body .product-action-btns .button:hover{
  transform:scale(1.05);
  opacity:0.9;
  cursor:pointer;
}
.checkout-popup-body .product-action-btns .button.submit-btn{
  background:#ffd700;
  color:#000;
  border-color:#ffd700;
}
.checkout-popup-body .product-action-btns .button.submit-btn.picked {
  background:rgb(241, 241, 241);
  color:#000;
  border-color:rgb(241, 241, 241);
}
.checkout-popup-body .product-variants{
  max-width:100%;
  width:100%;
}
.checkout-popup-body .product-variants .variant-wrapper{
  /* max-width:calc(100% + 2.5em);
  width:100%; */
  position:relative;
}
.checkout-popup-body .product-variants .variant-wrapper .option-group {
  margin-bottom: 10px;
}
/* .checkout-popup-body .product-variants .variant-wrapper:after{
  content: "";
  display: block;
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: .15;
  border: 1.5px solid #000;
  border-radius: 4px;
} */
.checkout-popup-body .product-action-btns select{
  width:100%;
  display:block;
  padding:4px 7px;
  min-height:28px;
  font-size:14px;
  color:#000;
  max-width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: none;
}
.checkout-popup-body .product-variants .option-group .option-name {
  font-size: 14px;
  line-height: 1.2;
  color: #000;
  font-weight: 700;
  margin-bottom: 4px;
}
.checkout-popup-body .product-variants .option-group .option-values {
  display: flex;
  gap: 5px;
  flex-wrap: wrap;
}
.checkout-popup-body .product-variants .option-group .option-btn {
  padding: 10px;
  border-radius: 5px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  color: #000;
  font-size: 12px;
  font-weight: 500;
  min-width: 40px;
  line-height: 1;
  /* transition: all 0.5s ease; */
}
.checkout-popup-body .product-variants .option-group .option-values:not(.option-values__color) .option-btn.active {
  border: 2px solid;
}
.checkout-popup-body .product-variants .option-group .option-values__color .option-btn {
  width: 34px;
  height: 34px;
  border-radius: 50%;
  min-width: auto;
  position: relative;
}
.checkout-popup-body .product-variants .option-group .option-values__color .option-btn.active::before {
  position: absolute;
  content: "";
  width: 38px;
  height: 38px;
  top: -3px;
  left: -3px;
  border: 1px solid #000;
  border-radius: 50%;
  transform: none;
}
.checkout-popup-body .product-variants .option-group .option-btn.disabled {
  background-color: rgb(var(--color-red-200) / .115);
  color: rgb(var(--color-red-300));
  cursor: not-allowed;
  border: 1px solid rgb(var(--color-red-300));
  position: relative;
}
.checkout-popup-body .product-variants .option-group .option-btn.disabled::after {
  --tw-shadow-colored: 0 0 0 1px var(--tw-shadow-color);
  top: 1px;
  right: 1px;
  bottom: 1px;
  left: 1px;
  opacity: 1;
  content: "";
  z-index: 0;
  position: absolute;
  box-shadow: 0 0 0 1px rgb(254 202 202);
  border-radius: inherit;
}
.checkout-popup-body .product-variants .option-group .option-btn.disabled::before {
  content: "";
  z-index: 0;
  position: absolute;
  top: 50%;
  right: 0;
  bottom: 0;
  left: 50%;
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  transform: translate(-50%, -50%);
  background: linear-gradient(to bottom right, transparent calc(50% - .5px), rgb(var(--color-red-200)) calc(50% - .5px) calc(50% + .5px), transparent calc(50% + .5px));
}

.checkout-popup-body .product-action-btns select:focus-visible{
  outline:none;
}
.checkout-popup-body .product-action-btns .cp-custom_date,
.checkout-popup-body .product-action-btns .cp-custom-name {
  width: 100%;
  padding: 5px 8px;
  border: 1px solid rgb(204, 204, 204);
  font-size: 13px;
  font-family: inherit;
  background-color: rgb(255, 255, 255);
  color: rgb(51, 51, 51);
  transition: border-color 0.3s;
  font-weight: 700;
  line-height: 1;
}
.checkout-popup-body .product-action-btns form{
  display: flex;
  align-items: end;
  gap:5px;
  flex-wrap:wrap;
  justify-content:space-between;
}
.checkout-popup-body .product-atc-btn{
  margin-left:auto;
}
.checkout-popup-footer .checkout-continue .button{
  font-size: 18px;
  line-height: 1.3;
  padding: 10px 30px;
  background: #000;checkout-continue-btn
  color: #fff;
  font-weight: 700;
  border-radius: 12px;
  transition: all .5s;
  width: 100%;
  min-height: 58px;
  gap: 12px;
}
.checkout-popup-footer .checkout-continue .button:hover{
  transform:scale(1.05);
  cursor: pointer;
  opacity: .9;
  color:white !important;
}
.checkout-popup-footer .checkout-continue .button:after{
  display:none;
}
.checkout-popup-footer .checkout-total span.total-title{
  font-size: 13px;
  font-weight: 700;
  opacity: .7;
  color:#000;
}
.checkout-popup-footer .checkout-total span.total{
  font-size:15px;
  font-weight:700;
  color:#e11d48;
  margin:0 10px;
}
.checkout-popup-body .checkout-product-item .custom-field-wrapper {
  max-width: calc(100% - 100px);
}
.checkout-popup-body .checkout-product-item .custom-field-wrapper label {
  color: #000;
  font-size: 12px;
  line-height: 1;
  margin-bottom: 8px;
}
.checkout-popup-body .checkout-product-item .custom-field-wrapper label .tooltip-icon {
  font-size: 10px;
}
.checkout-popup-body .checkout-product-item .custom-field-wrapper div.errorMsg {
  margin-top: 5px;
  font-weight: 600;
  font-size: 11px;
  color: red;
  max-width: 200px;
}
.checkout-popup-body .checkout-product-item .custom-field-wrapper input:focus-visible,
.checkout-popup-body .checkout-product-item .custom-field-wrapper input:focus {
  outline: none;
  box-shadow: none;
}
.checkout-popup-body .tooltip-icon {
  position: relative;
  display: inline-block;
  cursor: pointer;
  font-size: 14px;
  margin-left: 6px;
  color: #555;
}
.checkout-popup-body .tooltip-text {
  visibility: hidden;
  width: 220px;
  background-color: #000;
  color: #fff;
  text-align: center;
  border-radius: 4px;
  padding: 8px;
  position: absolute;
  z-index: 100;
  bottom: 125%;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none;
  font-size: 13px;
  white-space: normal;
}
.checkout-popup-body .tooltip-icon:hover .tooltip-text, 
.checkout-popup-body .tooltip-icon:focus .tooltip-text {
  visibility: visible;
  opacity: 1;
}

.checkout-popup-content .checkout-popup-items {
  display: flex;
}
.checkout-popup-content .checkout-popup-items .checkout-popup-item {
  max-width: 100%;
  flex: 0 0 100%;
  display: none;
}
.checkout-popup-content .checkout-popup-items .checkout-popup-item:first-child {
  display: block;
}
.checkout-popup-content .checkout-navigation {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: auto;
  bottom: -52px;
  display: flex;
  gap: 10px;
}
.checkout-popup-content .checkout-navigation button {
  background-color: #fff;
  cursor: pointer;
  border-radius: 6px;
  box-shadow: 0 5px 15px #00000080;
  width: 42px;
  height: 42px;
  border: 1px solid #FFF;
  display: flex;
  align-items: center;
  justify-content: center;
}
.checkout-popup-content .checkout-navigation button[disabled] {
  opacity: 0.5;
  cursor: not-allowed;
}
.checkout-popup-content .checkout-navigation button svg {
  width: 18px;
  height: 18px;
}
.checkout-popup-item .checkout-popup-bottom {
  border-top: 1px solid #E5E5EB;
  padding: 14px 24px 18px;
}
.checkout-popup-item .checkout-popup-bottom .checkout-popup-bottom-nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 5px;
}
.checkout-popup-bottom-nav .checkout-popup-bottom-item {
  display: flex;
  align-items: center;
  gap: 8px;
}
.checkout-popup-bottom-nav .checkout-popup-bottom-item .text {
  font-size: 13px;
  color: #4D4D57;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1;
}
.checkout-popup-header .checkout-popup-discount {
  position: relative;
}
.checkout-popup-header .checkout-popup-discount::before {
  position: absolute;
  content: '';
  width: 100%;
  height: 1px;
  background: #FFF;
  left: 0;
  z-index: 0;
  top: 50%;
  transform: translateY(-50%);
}
.checkout-popup-header .checkout-popup-discount .checkout-popup-discount__inner {
  display: flex;
  align-items: center;
  padding: 0 12px;
  text-align: center;
  margin: 0 auto;
  position: relative;
  background: #000;
  z-index: 1;
  justify-content: center;
  gap: 8px;
  width: fit-content;
}
.checkout-popup-header .checkout-popup-discount .checkout-popup-discount__icon {
  width: 28px;
  height: 28px;
  background: #F5E8C7;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.checkout-popup-header .checkout-popup-discount .checkout-popup-discount__label {
  color: #FFF;
  font-size: 15px;
  font-weight: 500;
}
.checkout-popup-header .checkout-popup-discount .checkout-popup-discount__label .checkout-popup-discount__amount {
  color: #A68033;
}

@media screen and (max-width:749px){
  .checkout-popup-body .product-variants .option-group .option-btn {
    min-width: 36px;
    padding: 8px;
  }
  .checkout-popup-body .product-variants .option-group .option-values__color .option-btn {
    width: 30px;
    height: 30px;
  }
  .checkout-popup-body .product-variants .option-group .option-values__color .option-btn.active:before {
    width: 34px;
    height: 34px;
  }
  .checkout-popup-body {
    max-height: 350px;
  }
  .checkout-popup-header h2 {
    font-size: 22px;
  }
  .checkout-popup-footer .checkout-continue .button {
    font-size: 15px;
    min-height: 48px;
  }
  .checkout-popup-header .checkout-popup-tag {
    padding: 6px 16px;
  }
  .checkout-popup-header .checkout-popup-tag span.text {
    font-size: 11px;
  }
  .checkout-popup-header .checkout-popup-subtitle,
  .checkout-popup-footer .checkout-total .text {
    font-size: 14px;
  }
  .checkout-popup-bottom-nav .checkout-popup-bottom-item {
    gap: 5px;
  }
  .checkout-popup-bottom-nav .checkout-popup-bottom-item .text {
    font-size: 12px;
  }
}
@media screen and (max-width:560px){
  .checkout-popup-body .product-variants .variant-wrapper{
    width:100%;
  }
  .checkout-popup-body .product-image {
    flex: 0 0 150px;
    max-width: 50%;
  }
  .checkout-popup-footer .checkout-total,
  .checkout-popup-footer .checkout-continue {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .checkout-popup-footer,
  .checkout-popup-item .checkout-popup-bottom {
    padding: 10px;
  }
  .checkout-popup-footer .checkout-continue .button {
    font-size: 13px;
    padding: 10px;
  }
  .checkout-popup-body .inner-product-item {
    padding: 0 0 10px;
  }
  .checkout-popup-header {
    padding: 20px 16px 10px;
  }
  .checkout-popup-header h2 {
    font-size: 20px;
  }
  .checkout-popup-body {
    max-height: calc(100vh - 320px);
  }
  .checkout-popup-body .product-variants .option-group .option-values__color .option-btn {
    width: 22px;
    height: 22px;
  }
  .checkout-popup-body .product-variants .option-group .option-values__color .option-btn.active:before {
    width: 26px;
    height: 26px;
  }
  .checkout-popup-body .product-variants .option-group .option-btn {
    font-size: 11px;
    padding: 5px;
  }
  .checkout-popup-body .product-action-btns .button {
    font-size: 12px;
    min-height: 34px;
    min-width: 54px;
  }
}
@media screen and (max-width:400px){
  .checkout-popup-body .product-action-btns form{
    gap:8px;
  }
}